WordPress Plugin: front-page-by-category-2

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.